.version.index /* version checker */
{
	color: #000016;
	background-color: #BBCC9C;
}

#page
{
	z-index: 1;
	width: 1000px;
	min-height: 2999.8px;
	background-image: none;
	border-width: 0px;
	border-color: transparent;
	background-color: #FFFFFF;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#u76
{
	z-index: 4;
	min-height: 40px;
	border-width: 0px;
	border-color: transparent;
	background-color: #1B1464;
	padding-bottom: 10px;
}

#u746-5
{
	z-index: 224;
	width: 354px;
	min-height: 16px;
	background-color: transparent;
	color: #F1F1F1;
	line-height: 16px;
	font-size: 16px;
	text-align: left;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
	left: 100px;
}

#u84-5
{
	z-index: 6;
	width: 147px;
	min-height: 16px;
	background-color: transparent;
	text-align: right;
	color: #F1F1F1;
	line-height: 14px;
	position: relative;
	margin-right: -10000px;
	margin-top: 17px;
	left: 570px;
}

#u84-3
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u84
{
	font-size: 16px;
	line-height: 16px;
}

#u84-2
{
	line-height: 14px;
}

#u808-4
{
	z-index: 233;
	width: 153px;
	min-height: 29px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 10px;
	left: 766px;
}

#u807-4
{
	z-index: 229;
	width: 153px;
	min-height: 29px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 29px;
	font-size: 24px;
	text-align: right;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	left: 947px;
}

.js body.initialized
{
	visibility: visible;
}

#u76-bw
{
	z-index: 4;
	min-height: 40px;
}

#page_position_content,#pu69
{
	width: 0.01px;/* should not cover content below */
}

#u69
{
	z-index: 2;
	width: 300px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u85-4
{
	z-index: 11;
	width: 549px;
	min-height: 20px;
	background-color: transparent;
	color: #000000;
	line-height: 20px;
	font-size: 20px;
	text-align: right;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	margin-top: 30px;
	left: 451px;
}

#u77
{
	z-index: 5;
	height: 450px;
	border-width: 0px;
	border-color: transparent;
	background: transparent url("../images/servicio-tecnico-electroluxcommx.jpg") no-repeat center center;
	background-size: cover;
}

#u77-bw
{
	z-index: 5;
	height: 450px;
}

#pu107
{
	width: 0.01px;
	margin-left: 90px;
	margin-top: 50px;
}

#u107
{
	z-index: 23;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u92
{
	z-index: 17;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 350px;
}

#u102
{
	z-index: 21;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 699px;
}

#u112
{
	z-index: 25;
	min-height: 200px;
	border-width: 0px;
	border-color: transparent;
	background-color: #F1F1F1;
}

#u113-14
{
	z-index: 26;
	width: 300px;
	min-height: 200px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	text-align: center;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u114-14
{
	z-index: 40;
	width: 300px;
	min-height: 200px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	text-align: center;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#u115-14
{
	z-index: 54;
	width: 300px;
	min-height: 200px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	text-align: center;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 799px;
}

#u112-bw
{
	z-index: 25;
	min-height: 200px;
	margin-top: 50px;
}

#pu87
{
	width: 0.01px;
	margin-left: 265px;
	margin-top: 49px;
}

#u87
{
	z-index: 15;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u97
{
	z-index: 19;
	width: 119px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 350px;
}

#u161
{
	z-index: 68;
	min-height: 200px;
	border-width: 0px;
	border-color: transparent;
	background-color: #F1F1F1;
}

#u193-14
{
	z-index: 69;
	width: 300px;
	min-height: 200px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	text-align: center;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 275px;
}

#u194-14
{
	z-index: 83;
	width: 300px;
	min-height: 200px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	text-align: center;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 625px;
}

#u161-bw
{
	z-index: 68;
	min-height: 200px;
	margin-top: 50px;
}

#u195
{
	z-index: 97;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background: #FFFFFF url("../images/servicio-electrolux-ciudad-de-mexico.jpg") no-repeat center center;
	background-size: cover;
}

#u195-bw
{
	z-index: 97;
	margin-top: 41px;
	height: 400px;
}

#pu206
{
	width: 0.01px;
	margin-left: 90px;
	margin-top: 30px;
}

#u206
{
	z-index: 141;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u221
{
	z-index: 145;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 350px;
}

#u216
{
	z-index: 143;
	width: 120px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 699px;
}

#u202
{
	z-index: 98;
	min-height: 200px;
	border-width: 0px;
	border-color: transparent;
	background-color: #F1F1F1;
}

#u203-14
{
	z-index: 99;
	width: 300px;
	min-height: 200px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	text-align: center;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u204-14
{
	z-index: 113;
	width: 300px;
	min-height: 200px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	text-align: center;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 450px;
}

#u205-14
{
	z-index: 127;
	width: 300px;
	min-height: 200px;
	background-color: transparent;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
	text-align: center;
	line-height: 24px;
	position: relative;
	margin-right: -10000px;
	left: 799px;
}

#u113-14:hover,#u114-14:hover,#u115-14:hover,#u193-14:hover,#u194-14:hover,#u203-14:hover,#u204-14:hover,#u205-14:hover
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 200px;
	width: 300px;
	margin: 0px -10000px 0px 0px;
}

#u746-2,#u808,#u807,#u113-2,#u113-12,#u114-2,#u114-12,#u115-2,#u115-3,#u115-12,#u193-2,#u193-10,#u193-12,#u194-2,#u194-12,#u203-2,#u203-12,#u204-2,#u204-12,#u205-2,#u205-3,#u205-12
{
	font-weight: bold;
}

#u202-bw
{
	z-index: 98;
	min-height: 200px;
	margin-top: 10px;
}

#u291
{
	z-index: 147;
	height: 400px;
	border-width: 0px;
	border-color: transparent;
	background: #FFFFFF url("../images/centro-de-servicio-electrolux-cdmx.jpg") no-repeat center center;
	background-size: cover;
}

#u291-bw
{
	z-index: 147;
	margin-top: 60px;
	height: 400px;
}

#u298
{
	z-index: 148;
	min-height: 50px;
	border-width: 0px;
	border-color: transparent;
	background-color: #1B1464;
}

#u299-4
{
	z-index: 149;
	width: 1000px;
	min-height: 50px;
	background-color: transparent;
	color: #F1F1F1;
	line-height: 45px;
	font-size: 18px;
	text-align: center;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 100px;
}

#u113,#u113-11,#u114,#u114-11,#u115,#u115-11,#u193,#u193-11,#u194,#u194-11,#u203,#u203-11,#u204,#u204-11,#u205,#u205-11,#u299
{
	text-decoration: underline;
}

#u298-bw
{
	z-index: 148;
	min-height: 50px;
	margin-top: 35px;
}

#widgetu300
{
	z-index: 153;
	width: 0.01px;
	height: 267px;
	margin-left: 137px;
	margin-top: 35px;
	position: relative;
}

#widgetu315
{
	z-index: 154;
	width: 342px;
	height: 101px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: -1px;
}

#widgetu315.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
}

#u318-4
{
	z-index: 155;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 18px;
	font-size: 18px;
	text-align: left;
	font-family: Arial, Helvetica Neue, Helvetica, sans-serif;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u317-4
{
	z-index: 159;
	width: 328px;
	min-height: 68px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#muse_css_mq,#widgetu315.non-empty-st #u317-4
{
	background-color: #FFFFFF;
}

#widgetu315:hover #u317-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu315.focus-st #u317-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu315.non-empty-st #u317-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu315:hover #u317-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu315.focus-st #u317-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu308
{
	z-index: 163;
	width: 342px;
	height: 101px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 1px;
	left: 384px;
}

#widgetu308.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 1px -10000px 0px 0px;
}

#u312-4
{
	z-index: 164;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 18px;
	font-size: 18px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#u310-4
{
	z-index: 168;
	width: 328px;
	min-height: 68px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu308.non-empty-st #u310-4
{
	background-color: #FFFFFF;
}

#widgetu308:hover #u310-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu308.focus-st #u310-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu308.non-empty-st #u310-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu308:hover #u310-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu308.focus-st #u310-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#u314-4
{
	z-index: 172;
	width: 200px;
	min-height: 30px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	font-size: 12px;
	line-height: 14px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 234px;
	left: 385px;
}

#widgetu300.frm-sub-st #u314-4 p
{
	color: #999999;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u302-4
{
	z-index: 176;
	width: 200px;
	min-height: 30px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #FF0000;
	line-height: 14px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 234px;
	left: 385px;
}

#widgetu300.frm-subm-err-st #u302-4 p
{
	color: #D7244C;
	line-height: 1;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u313-4
{
	z-index: 180;
	width: 200px;
	min-height: 30px;
	background-color: transparent;
	opacity: 0;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	filter: alpha(opacity=0);
	padding-top: 4px;
	color: #00FF00;
	line-height: 12px;
	font-size: 12px;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	position: relative;
	margin-right: -10000px;
	margin-top: 234px;
	left: 385px;
}

#widgetu300.frm-sub-st #u314-4,#widgetu300.frm-subm-err-st #u302-4,#widgetu300.frm-subm-ok-st #u313-4
{
	opacity: 1;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	filter: alpha(opacity=100);
	min-height: 34px;
}

#widgetu300.frm-subm-ok-st #u313-4 p
{
	color: #999999;
	font-size: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
}

#u301-17
{
	z-index: 184;
	min-height: 31px;
	width: 131px;
	position: relative;
	margin-right: -10000px;
	margin-top: 231px;
	left: 595px;
	background: transparent url("../images/u301-17.png") no-repeat 0px 0px;
}

#u301-17:hover
{
	background: transparent url("../images/u301-17-r.png") no-repeat 0px 0px;
}

#u301-17:active
{
	background: transparent url("../images/u301-17-m.png") no-repeat 0px 0px;
}

#widgetu300.frm-sub-st #u301-17
{
	background: transparent url("../images/u301-17-fs.png") no-repeat 0px 0px;
}

#widgetu303
{
	z-index: 201;
	width: 342px;
	height: 101px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: 384px;
}

#u306-4
{
	z-index: 202;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 18px;
	font-size: 18px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu315.fld-err-st #u318-4,#widgetu303.fld-err-st #u306-4
{
	border-width: 0px;
	border-color: transparent;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#u305-4
{
	z-index: 206;
	width: 328px;
	min-height: 68px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #7F7F7F;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu303.non-empty-st #u305-4
{
	background-color: #FFFFFF;
}

#widgetu303:hover #u305-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu303.focus-st #u305-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu303.non-empty-st #u305-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu303:hover #u305-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu303.focus-st #u305-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu315_input,#widgetu315_prompt,#widgetu308_input,#widgetu308_prompt,#widgetu303_input,#widgetu303_prompt
{
	width: 328px;
	min-height: 68px;
	color: #7F7F7F;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu339
{
	z-index: 210;
	width: 342px;
	height: 101px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 113px;
	left: -1px;
}

#widgetu303.fld-err-st,#widgetu339.fld-err-st
{
	background-color: transparent;
	border-radius: 0px;
	width: 342px;
	height: 101px;
	min-height: 0px;
	margin: 113px -10000px 0px 0px;
}

#u341-4
{
	z-index: 211;
	width: 200px;
	min-height: 20px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	color: #6B6B6B;
	line-height: 18px;
	font-size: 18px;
	text-align: left;
	font-weight: bold;
	position: relative;
	margin-right: -10000px;
	left: 1px;
}

#widgetu308.fld-err-st #u312-4,#widgetu339.fld-err-st #u341-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 200px;
	margin: 0px -10000px 0px 0px;
}

#widgetu315.fld-err-st #u318-4 p,#widgetu315.fld-err-st #u318-4 span,#widgetu308.fld-err-st #u312-4 p,#widgetu308.fld-err-st #u312-4 span,#widgetu303.fld-err-st #u306-4 p,#widgetu303.fld-err-st #u306-4 span,#widgetu339.fld-err-st #u341-4 p,#widgetu339.fld-err-st #u341-4 span
{
	color: #D7244C;
}

#u342-4
{
	z-index: 215;
	width: 328px;
	min-height: 68px;
	border-style: solid;
	border-width: 1px;
	border-color: #C4C4C4;
	background-color: #F2F2F2;
	padding: 6px;
	color: #C4C4C4;
	line-height: 14px;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	position: relative;
	margin-right: -10000px;
	margin-top: 19px;
}

#widgetu339.non-empty-st #u342-4
{
	background-color: #FFFFFF;
}

#widgetu339:hover #u342-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu339.focus-st #u342-4
{
	border-color: #6B6B6B;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu315.fld-err-st #u317-4,#widgetu308.fld-err-st #u310-4,#widgetu303.fld-err-st #u305-4,#widgetu339.fld-err-st #u342-4
{
	border-color: #D7244C;
	background-color: #FFFFFF;
	padding-top: 6px;
	padding-bottom: 6px;
	min-height: 68px;
	width: 328px;
	margin: 19px -10000px 0px 0px;
}

#widgetu339.non-empty-st #u342-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu339:hover #u342-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu339.focus-st #u342-4 *
{
	color: #4F4F4F;
	font-style: normal;
}

#widgetu315.fld-err-st #u317-4 *,#widgetu308.fld-err-st #u310-4 *,#widgetu303.fld-err-st #u305-4 *,#widgetu339.fld-err-st #u342-4 *
{
	color: #D7244C;
	font-style: italic;
}

#u342
{
	color: #7F7F7F;
}

#widgetu339_input,#widgetu339_prompt
{
	width: 328px;
	min-height: 68px;
	color: #C4C4C4;
	font-family: Georgia, Palatino, Palatino Linotype, Times, Times New Roman, serif;
	font-style: italic;
	padding: 6px;
}

#widgetu315.focus-st #widgetu315_prompt,#widgetu308.focus-st #widgetu308_prompt,#widgetu303.focus-st #widgetu303_prompt,#widgetu339.focus-st #widgetu339_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
	visibility: hidden;
}

#widgetu315:hover #widgetu315_input,#widgetu315.focus-st #widgetu315_input,#widgetu315.fld-err-st #widgetu315_input,#widgetu315:hover #widgetu315_prompt,#widgetu315.fld-err-st #widgetu315_prompt,#widgetu308:hover #widgetu308_input,#widgetu308.focus-st #widgetu308_input,#widgetu308.fld-err-st #widgetu308_input,#widgetu308:hover #widgetu308_prompt,#widgetu308.fld-err-st #widgetu308_prompt,#widgetu303:hover #widgetu303_input,#widgetu303.focus-st #widgetu303_input,#widgetu303.fld-err-st #widgetu303_input,#widgetu303:hover #widgetu303_prompt,#widgetu303.fld-err-st #widgetu303_prompt,#widgetu339:hover #widgetu339_input,#widgetu339.focus-st #widgetu339_input,#widgetu339.fld-err-st #widgetu339_input,#widgetu339:hover #widgetu339_prompt,#widgetu339.fld-err-st #widgetu339_prompt
{
	padding-top: 6px;
	padding-bottom: 6px;
}

.js body,#widgetu315.non-empty-st #widgetu315_prompt,#widgetu308.non-empty-st #widgetu308_prompt,#widgetu303.non-empty-st #widgetu303_prompt,#widgetu339.non-empty-st #widgetu339_prompt
{
	visibility: hidden;
}

#u354
{
	z-index: 219;
	min-height: 35px;
	border-width: 0px;
	border-color: transparent;
	background-color: #1B1464;
	padding-bottom: 15px;
}

#u76_align_to_page,#u112_align_to_page,#u161_align_to_page,#u202_align_to_page,#u298_align_to_page,#u354_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	position: relative;
	width: 1000px;
	left: -100px;
}

#u358-4
{
	z-index: 220;
	width: 1000px;
	min-height: 20px;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-weight: normal;
	position: relative;
	margin-right: -10000px;
	margin-top: 15px;
	left: 100px;
}

#u358-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 20px;
	width: 1000px;
	margin: 15px -10000px 0px 0px;
}

#u358-4:hover p
{
	text-decoration: underline;
	font-weight: bold;
	font-style: italic;
}

#u354-bw
{
	z-index: 219;
	min-height: 35px;
}

.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 1000px;
}

